firstslot=1               #### First storage slot (element) -- required
lastslot=22                #### Last storage slot (element) -- required
cleanslot=22              #### Slot with cleaner tape -- default is "-1"
#                           #### Set negative to indicate no cleaner available
driveslot=0               #### Drive slot number.  Defaults to 0
#                           #### Use the 'Data Transfer Element' you want
#
#   # Do you want to clean the drive after a certain number of accesses?
#   # NOTE - This is unreliable, since 'accesses' aren't 'uses', and we
#   #        have no reliable way to count this.  A single amcheck could
#   #        generate as many accesses as slots you have, plus 1.
#   # ALSO NOTE - many modern tape loaders handle this automatically.
#
autoclean=1               #### Set to '1' or greater to enable
#
autocleancount=99         #### Number of access before a clean.
#
havereader=0              #### If you have a barcode reader, set to 1.
#
offline_before_unload=1   #### Does your robot require an
#                           #### 'mt offline' before mtx unload?
#
poll_drive_ready=5       #### Time (seconds) between tests to see if
#                           #### the tape drive has gone ready (default: 3).
#
max_drive_wait=120         #### Maximum time (seconds) to wait for the
#                           #### tape drive to become ready (default: 120).
#
# initial_poll_delay=NN     #### initial delay after load before polling for
#                           #### readiness
